@media (max-width:768px) {
    .search-detail-wrap .button-wrap .btn {
        background: #3754ed;
        text-transform: capitalize;
        box-shadow: none;
        font-size: 10px;
    }

    .ref-code {
        font-size: 11px !important;
        padding: 13px 10px;
    }
    .responsive-table .tableD2 .frmtxt {
        float: left !important;
        padding-left:0px !important;
    }
    .mainFlightDetailsBox .responsive-table .tableD2 .frmnewPrice {
        padding: 3% 0 0 3%;
    }
}
